﻿.headline-content div {
    margin: auto;
    width: 70%;
}

.cd-horizontal-timeline .events a div {
    font-size: 13px;
}

.grid-news figure div h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.grid-news figure div div {
    width: 100% !important;
    height: 175px !important;
    overflow-y: hidden;
}

#wrapper input[type="text"] {
    padding: 15px;
    border-radius: 5px;
    border: #CFD4D8 solid 1px;
    background-color: #fff;
    margin: 0 0 .5em;
    width: 100%;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

#wrapper input[type="button"], input[type="submit"] {
    padding: 15px;
    border-radius: 5px;
    background: #C41230;
    color: #fff;
    margin: 0 0 .5em;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

    #wrapper input[type="button"]:hover, input[type="submit"]:hover {
        background: #004C9A;
    }

#wrapper div {
    position: relative;
}

    #wrapper div input.full, input.full {
        width: 100%;
    }
/**/
#wrapper input[type="text"].bg {
    padding-left: 45px;
    background-position: 10px center;
    background-repeat: no-repeat;
}

#wrapper input[type="text"].id {
    background-image: url(../img/icon_id.svg);
}

#wrapper input[type="text"].add {
    background-image: url(../img/icon_add.svg);
}

#wrapper input[type="text"].mail {
    background-image: url(../img/icon_mail.svg);
}

#wrapper input[type="text"].phone {
    background-image: url(../img/icon_phone.svg);
}

#wrapper input[type="text"].name {
    background-image: url(../img/icon_name.svg);
}

#wrapper textarea {
    padding: 15px;
    border-radius: 5px;
    border: #CFD4D8 solid 1px;
    background-color: #fff;
    margin: 0 0 .5em;
    width: 100%;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.desktop-nav ul li ul li {
    white-space: nowrap !important;
}

.story-select {
    width: 100%;
    /*padding: 15px;
  overflow: hidden;*/
    color: #fff;
    /*background: url(../img/icon_drop_down_arrow_more_donate.png) no-repeat right #004C9A;*/
    border: #808080 solid 1px;
    margin: 1em 0;
}

.rwdImg {
    max-width: 100%;
    height: auto;
}


.unreset2 { line-height:1.6 }
.maskPrice {
    /* 在IE下啟用注音輸入法無法用數字盤輸入，故停用IME */
    -ms-ime-mode: disabled;
    ime-mode: disabled;
}

/*RWD Youtube 以及 Vimeo*/

.video-container {

position:relative;

padding-bottom:56.25%;

padding-top:30px;height:0;overflow:hidden;

}

 

.video-container iframe,

.video-container object,

.video-container embed{

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

}